<h5>Adressen: </h5>
<ul class="list-group full-with">
  <div *ngFor="let location of selectionService.locations; let i = index">
    <li class="list-group-item list-group-item-action full-with"
        (click)="onSelect(i)">
      <p *ngIf="location.city !== '' && location !== '' "
         class="text-info text-center">{{location.address}} {{location.city}}</p>
      <p *ngIf="location.city === '' || location === '' " class="text-info text-center">Undefinierte Adresse</p>
    </li>
  </div>

</ul>
<div class="btn-block container">
  <div class="row">
    <button class="btn btn-sm col-lg-3 btn-outline-info justify-content-start" (click)="add()">+</button>
    <button class="btn btn-sm col-lg-7 btn-outline-info justify-content-end " (click)="calcRoute()">Berechne Route</button>
  </div>
</div>
